[Version]
VER=20201109
Reviser=Mario
Auto generataed by tool.

[PARA_64]
EN_VD=1
VD_NUM=32
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=160000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=64
THROTTLE_MIN=1
HSPD_CAPACITY=630
CAPACITY=2048
DCO=150
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_32]
EN_VD=1
VD_NUM=32
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=160000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=32
THROTTLE_MIN=1
HSPD_CAPACITY=310
CAPACITY=1024
DCO=80
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_16]
EN_VD=1
VD_NUM=16
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=200000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=16
THROTTLE_MIN=1
HSPD_CAPACITY=150
CAPACITY=512
DCO=60
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
SYS_BU=2

[PARA_8]
EN_VD=1
VD_NUM=16
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=8
THROTTLE_MIN=1
HSPD_CAPACITY=75
CAPACITY=256
DCO=40
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
SYS_BU=2

[PARA_4]
EN_VD=1
VD_NUM=16
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=4
THROTTLE_MIN=1
HSPD_CAPACITY=26
CAPACITY=128
DCO=24
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
SYS_BU=2

[PARA_2]
EN_VD=1
VD_NUM=8
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=4
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=2
THROTTLE_MIN=1
HSPD_CAPACITY=14
CAPACITY=60
DCO=12
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
SYS_BU=2

[PARA_1]
EN_VD=1
VD_NUM=4
EN_PLANE_RAID=1
EN_PAGE_RAID=0
PAGE_RAID_RATE=64
MERGE_BU=4
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=8192
THROTTLE_MAX=1
THROTTLE_MIN=1
HSPD_CAPACITY=13
CAPACITY=30
DCO=12
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
SYS_BU=2
